#banner{
	background-image:url(/images/26/banner-bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	background-attachment:fixed;
}
#banner .slick-slider{
	margin-bottom:0;
}
#banner .slick-slide a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	outline:none;
	background-size: cover;
}
#banner .slick-dots{
	bottom: 10px;
}
.slick-dots li button{
	background:#fff;
	border-radius:50%;
	border:1px solid #fff;
	width:15px;
	height:15px;
}
.slick-dots li button:before{
	display:none;
}
.slick-dots li.slick-active button{
	background:transparent;
}
@media screen and (max-width: 1366px) {
	#banner section{
		width:90%;
	}
}
@media screen and (max-width: 480px) {
	#banner .slick-dots{
		bottom: 0px;
	}
	.slick-dots li button,
	.slick-dots li{
		width:10px;
		height:10px;
	}
}